# MCanvas Class Reference

`#include <mcanvas.h>`

List of all members.

## Public Member Functions

| MCanvas (QWidget *parent, int w, int h)
void | setAdvancePeriod (int ms)
void | setUpdatePeriod (int ms)

## Public Attributes

QTimer * | clock

## Detailed Description

Author:
  Samuele Catuzzi

## Member Function Documentation

void MCanvas::setAdvancePeriod | ( | int | ms | ) |

| No descriptions

void MCanvas::setUpdatePeriod | ( | int | ms | ) |

| No descriptions

The documentation for this class was generated from the following files:

- /home/samy/kbilliards/src/mcanvas.h
- /home/samy/kbilliards/src/mcanvas.cpp